quest-progress:
  walk9:
    started: true
    started-date: 1697930284646
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      walking:
        completed: false
        progress: 516
  walk8:
    started: true
    started-date: 1697930282081
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      walking:
        completed: false
        progress: 516
